"App.CrashMsg1" = "Encontrou algum problema\?";
"App.CrashMsg2" = "O Find Any File travou ou foi encerrado de forma anormal.\r\rNão está claro o que causou isso. Você é bem vindo para me enviar o relatório de erro caso você saiba como fazer isso.\r\rVocê possui duas escolhas:\r\r• Apagar todas as Preferencias - esta opção irá desfazer todas as customizações que você fez no aplicativo, inclusive irá desabilitar as atualizações automáticas. Escolha esta opção caso o aplicativo esteja travando frequentemente.\r• Continuar normalmente.";
"App.ContinueButton" = "Iniciar Normalmente";
"App.ResetButton" = "Apagar Preferencias";
"App.ResetMsg1" = "Apagar Todas as Preferencias\?";
"App.ResetMsg2" = "Você pressionou You held down the Option and Shift keys when Find Any File was launched.\r\rThis gives you the option to clear all custom settings to this application, including window positions, fonts and search defaults.";
"SearchCriteria.SubjectNames" = "Nome,Código do Tipo de Arquivo,Código do Criador,Data de Criação,Data de Modificação,Etiqueta,Tamanho do Arquivo,Tipo,Pasta,Atalho,OwnerID,GroupID,Negar condições,Case Sensitive,Conteúdo do Pacote,Itens Invisíveis,Conteúdo do Lixo,Limitar Quantidade,Limitar Resultados,-,Limitar Profundidade da Pasta,Resource Size";
"SearchCriteria.VerbBoolNames" = "Sim,Não";
"SearchCriteria.VerbNumericNames" = "menor que,maior que,igual a";
"SearchCriteria.VerbDateNames" = "é exatamente,esta em ou depois,esta em ou antes,esta com o passado,é hoje,é ontem";
"SearchCriteria.VerbEqualsNames" = "igual";
"SearchCriteria.VerbTextualNames" = "contém,igual,começa com,termina em,não contém,contém palavras,corresponde ao padrão";
"SearchCriteria.VerbIncludeNames" = "são mostrados,não são mostrados,são mostrados exclusivamente";
"SearchCriteria.VerbToAppName" = "para o aplicativo";
"SearchCriteria.VerbToName" = "para";
"Exceptions.textFileInfo" = "Um arquivo de texto com um relatório de erros foi salvo na sua mesa. Você pode enviar este arquivo para o desenvolvedor deste aplicativo.\r\rVocê possui as seguintes escolhas:\r\r• Ignorar — ignorar este erro e continuar usando o Find Any File.\r• Encerrar — encerrar o Find Any File. Ao abrir o Find Any File novamente, você poderá apagar todas as preferencias para poder evitar futuros problemas.";
"Tr.Sorry_something_went_wr" = "Houve um erro ao iniciar como root. O Find Any File está sendo encerrado.";
"Tr.Choose_a_previously_save" = "Escolher uma busca salva anteriormente";
"Tr.website" = "http://apps.tempel.org/FindAnyFile/";
"Tr.website_support" = "http://apps.tempel.org/FindAnyFile/support.html";
"Tr.File" = "Arquivo";
"Tr.New_Find_Window" = "Nova Janela de Busca";
"Tr.Open" = "Abrir Busca Salva...";
"Tr.Close" = "Fechar";
"Tr.Save" = "Salvar";
"Tr.Save_As" = "Salvar Como...";
"Tr.Save_As_Defaults" = "Salvar como Padrão";
"Tr.Quit" = "Encerrar";
"Tr.Edit" = "Editar";
"Tr.Undo" = "Desfazer";
"Tr.Cut" = "Recortar";
"Tr.Copy" = "Copiar";
"Tr.Paste" = "Colar";
"Tr.Clear" = "Limpar";
"Tr.Select_All" = "Selecionar Tudo";
"Tr.Preferences" = "Preferencias...";
"Tr.Find" = "Encontrar";
"Tr.Add_Choice" = "Adicionar Filtro";
"Tr.Remove_Choice" = "Remover Filtro";
"Tr.View" = "Mostrar";
"Tr.as_List" = "como lista";
"Tr.as_Tree" = "como árvore";
"Tr.Show_Tooltips_Hide_Toolt" = "Mostrar Dicas|Esconder Dicas";
"Tr.About_Find_Any_File" = "Sobre o Find Any File";
"Tr.Results" = "Resultados";
"Tr.OpenItem" = "Abrir";
"Tr.Reveal_in_Finder" = "Mostrar no Finder";
"Tr.Get_Info" = "Informações";
"Tr.Quick_Look" = "Quick Look";
"Tr.Move_to_Trash" = "Mover para o Lixo";
"Tr.Delete_Immediately" = "Apagar Imediatamente";
"Tr.Refresh" = "Atualizar";
"Tr.Window" = "Janela";
"Tr.Latest_Find_Window" = "Ultima Janela de Busca";
"Tr.Help" = "Ajuda";
"Tr.Check_for_Updates" = "Buscar atualizações";
"Tr.Documentation" = "Documentação";
"Tr.View_FAQ_online" = "Pergunas frequentes (online)";
"Tr.Find_Any_File_Preference" = "Preferencias do Find Any File";
"Tr.Main_Font_Size" = "Tamanho da Fonte Principal:";
"Tr.Main_Font" = "Fonte Principal:";
"Tr.Small_Font_Size" = "Tamanho da Fonte Pequena:";
"Tr.Input_Font_Size" = "Tamanho da Fonte de Entrada:";
"Tr.Increase_Input_Fields_He" = "Aumentar Tamanho dos Campos de Texto";
"Tr.Reset_All" = "Limpar Tudo";
"Tr.Sample_Text_Small" = "Texto de Exemplo (Pequeno)";
"Tr.Sample_Text_Default" = "Texto de Exemplo (Padrão)";
"Tr.Sample_input" = "Entrada simples";
"Tr.Quit_once_all_windows_ar" = "Encerrar quando todas as janelas forem fechadas";
"Tr.Automatically_check_for" = "Automáticamente buscar por atualizações";
"Tr.Use_binary_units_for_siz" = "Use unidades binárias para arquivos (1k = 1024)";
"Tr.Results_List_Settings" = "Configurações da Lista de Resultados";
"Tr.Font_Size" = "Tamanho da Fonte:";
"Tr.Font" = "Fonte:";
"Tr.Row_Height" = "Tamanho da Coluna:";
"Tr.Choose_color_for_interme" = "Escolha uma cor para os itens intermediários da lista";
"Tr.Dim_Color" = "Cor Alternativa:";
"Tr.for_intermediate_folder" = "(para pastas intermediárias)";
"Tr.Reset_Fonts" = "Resetar Fontes";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "em todos os discos\rnos discos locais\rnos discos de rede\rna seleção do Finder\rconteúdo da pasta...";
"Tr.More_Choices" = "Adicionar Filtro";
"Tr.Find_Find_All_Stop" = "Encontrar/Encontrar Todos/Parar";
"Tr.Hold_down_the_Option_al" = "Pressione a tecla Option (alt) para buscar com permissões de root, o que torna possível encontrar qualquer item nos discos locais.";
"Tr.Find_Items" = "Encontrar Itens";
"Tr.whose" = "cujo";
"Tr.Searching" = "Buscando:";
"Tr.Found" = "Encontrado:";
"Tr.Items_Found" = "Itens Encontrados:";
"Tr.Indicates_the_number_of" = "Indica o numero de vezes que o catalogo do disco foi modificado, tornando possível uma contidade menor de perdas.";
"Tr.Show_All" = "Mostrar Todos";
"Tr.Cancel" = "Cancelar";
"Tr.Show_only_0" = "Mostrar somente ^0";
"Tr.Many_items_found" = "Muitos itens encontrados";
"Tr.Your_search_found_0_ite" = "Sua busca encontrou ˆ0 itens.";
"Tr.Do_you_really_want_to_se" = "Você ter certeza de que deseja visualizar todos os itens encontrados\? Pode demorar algum tempo até que todos sejam mostrados.";
"Tr.Warning_The_results_may" = "Aviso: os resultados podem estar incompletos";
"Tr.The_following_volumes_c" = "Os catalogos dos volumes foram alterados durante a busca de uma forma que alguns itens podem não terem sido encontrados: ";
"Tr.Save_this_Search" = "Salvar esta Busca";
"Tr.Find_Any_File_Save" = "Find Any File - Salvar";
"Tr.Auto_Start" = "Inicio Automático";
"Tr.Just_Open" = "&Somente Abrir";
"Tr.Do_you_want_to_start_the" = "Você deseja começar a busca quando o arquivo for aberto\?";
"Tr.You_can_choose_what_shal" = "Você pode escolher o que vai acontecer quando você clicar duas vezes em uma busca salva no Finder:";
"Tr.Either_it_just_opens_the" = "Either it just opens the search so you can edit it or it starts the search immediately.";
"Tr.Save_failed_to" = "Houve um erro ao salvar a busca no: ";
"Tr.Invalid_or_empty_search" = "Criério de busca inválido ou vazio.";
"Tr.A_search_criteria_is_not" = "Um critério de busca não é válido.";
"Tr.The_search_criteria_is_n" = "Os critérios de busca não são válidos.";
"Tr.Search_0_for_1" = "Buscar $0 por $1";
"Tr.Root" = " (Root)";
"Tr.There_are_no_disks_chose" = "Nenhum disco selecionado";
"Tr.You_need_to_choose_on_wh" = "Você precisa escolher em quais discos você quer realizar a busca.";
"Tr.The_chosen_volume_does_n" = "O disco selecionado não existe";
"Tr.slow" = " (lento)";
"Tr.on_disk" = "no ";
"Tr.inside" = "dentro: ";
"Tr.Results_for_0" = "Resultados^1 para: ^0";
"Tr.Results_Shown_FilteredOut" = "^1 encontrados/ (^2 removidos pelo filtro)";
"Tr.Copy_Shell_style" = "Copiar (estilo Shell)";
"Tr.Copy_POSIX_style" = "Copiar (estilo POSIX)";
"Tr.Copy_Mac_style" = "Copiar (estilo Mac)";
"Tr.Show_hidden" = "Mostrar Invisíveis";
"Tr.Check_to_see_hidden_file" = "Marque para ver arquivos e itens ocultos dentro de pastas ocultas";
"Tr.Show_package_contents" = "Mostrar Conteúdo do Pacote";
"Tr.Check_to_see_items_insid" = "Clique para ver os itens dentro dos pacotes e bundles";
"Tr.date_time_delimiter" = ", ";
"Tr.unit_K" = " K";
"Tr.unit_M" = " M";
"Tr.unit_G" = " G";
"Tr.unit_T" = " T";
"Tr.Items_Selected_0" = "Itens Selecionados: $0";
"Tr.item_has_disappeared" = "<este item desapareceu>";
"Tr.Action_All" = "$0 Todos";
"Tr.Are_you_sure_to_0_1_it" = "Você tem certeza de que deseja $0 $1 itens\?";
"Tr.You_have_selected_1_ite" = "Você selecionou $1 itens$2 e escolheu $0 os mesmos. Caso não seja sua intenção, escolha Cancelar.";
"Tr.including_1_folder" = ", incluindo 1 pasta, ";
"Tr.including_0_folders" = ", incluindo $0 pastas, ";
"Tr.delete" = "apagar";
"Tr.Name" = "Nome";
"Tr.Size_colon" = "Tamanho: ";
"Tr.bytes" = " bytes";
"Tr.Size_data" = "Tamanho dos dados: ";
"Tr.rsrc" = ", rsrc: ";
"Tr.Created" = "Criado: ";
"Tr.Modified" = "Modificado: ";
"Tr.Owner" = "Dono: ";
"Tr.Group" = ", Grupo: ";
"Tr.Permissions" = "Permissões: ";
"Tr.Creator" = "Criador: ";
"Tr.Type" = ", Tipo: ";
"Tr.Original_0" = "Original: <$0>";
"Tr.Version" = "Versão ";
"Tr.Internal_Error_failed_a" = "Erro Interno";
"Tr.Quit_2" = "&Encerrar";
"Tr.HotkeyHelperWarning" = "Para tornar possível o recurso da Tecla de Atalho, um pequeno aplicativo chamado \"Find Any File Hotkey\" ficará rodando em segundo plano quando você encerrar o Find Any File.";
"Tr.Ignore" = "&Ignorar";
"Tr.Internal_Error_exceptio" = "Erro Interno (exceção)";
"Tr.App_Store_Reminder" = "Lembrete de Compra";
"Tr.Purchase_Reminder_Text" = "Eu, Thomas Tempelmann, escrevi esta pequena ferramente muitos anos atrás para minhas próprias nescessidades.\r\rEventualmente eu percebi que esta ferramenta poderia ser útil a muitas outras pessoas.  Então trabalhei algumas horas para disponibilizar este aplicativo para o usuário final gratuitamente.\r\rAgora eu decidi pedir uma pequena doação. Por isso, a partir de agora, o Find Any File não será mais gratuito.\r\rPor favor considere pagar por esta ferramenta. Ela custa apenas US$ 6.\r\rDepois de realizar o pagamento, você receberá instruções sobre como parar este lembrete.";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minutos";
"Tr.ExcludeTMVols" = "Excluir volume do Time Machine dos discos locais";
"Tr.Click_here_to_buy_from_me" = "Comprar o \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Obrigado pela compra.";
"Tr.Purchase" = "Comprar...";
"Tr.Please_send_this_to_tt" = "Por favor envie isso para: tt@tempel.org";
"Tr.Hot_Key_for_launching_Fi" = "Tecla de Atalho para abrir o Find Any File";
"Tr.Hot_Key" = "Tecla de Atalho:";
"Tr.Works_only_in_Finder" = "Apenas no Finder";
"Tr.Install_Hot_Key_at_Login" = "Instalar Tecla de Atalho no Login";
"Tr.Works_globally" = "Em qualquer aplicativo";
"Tr.click_to_set" = "clique para configurar";
"Tr.now_press_key_combo" = "agora pressione a combinação de teclas...";
"Tr.Hot_Key_is_currently_not" = "A Tecla de Atalho não está configurada";
"Tr.Hot_Key_0_is_currently" = "A Tecla de Atalho ^0 está configurada";
"Tr.Visit_Website" = "Visitar Site";
"Tr.Stop_Asking" = "Não Perguntar Novamente";
"Tr.Columns" = "Colunas";
"Tr.Date_Modified" = "Data de Modificação";
"Tr.Date_Created" = "Data de Criação";
"Tr.Kind" = "Tipo";
"Tr.Size" = "Tamanho";
"Tr.Filter" = "Filtro";
"Tr.Source_Selection" = "Seleção da Fonte";
"Tr.Limits_the_currently_sor" = "Limita a coluna selecionada a itens que são combinam com o texto digitado";
"Tr.The_filter_is_only_avail" = "Este filtro está disponível apênas na flat list view (pressione cmd+1)";
"Tr.Not_available_here" = "Não disponível";
"Tr.Filter_0" = "Filtrar ˆ0";
"Tr.Updating" = "Processando Dados...";
"Tr.Path" = "Caminho";
"Tr.Enclosing_Folder" = "Pasta Pai";
"Tr.Name_colon" = "Nome: ";
"Tr.Entire_Path" = "Caminho inteiro";
"Tr.Enclosing_Folder_Name" = "Nome da Pasta Pai";
"Tr.Label" = "Etiqueta";
"Tr.Visit_Support_Page" = "Visitar Página de Suporte";
"Tr.Mac_App_Store_Restrictio" = "Restrição da Mac App Store";
"Tr.Due_to_App_Store_require" = "Devido a exigencias da App Store, esta função foi desabilitada no aplicativo. Por favor visite o site de suporte para mais informações.";
"Tr.Lucida_Grande" = "Lucida Grande";
"Tr.RestoreVisibilityChoices" = "Lembrar das checkmarks \"Mostrar...\"  na janela de resultados.";
"Tr.CalculateBundleSizes" = "Calcular tamanho dos aplicativos e pacotes";
"Tr.Set_Label" = "Etiquetar";
"Tr.verb_set_label_of" = "etiquetar";
"Tr.verb_reveal" = "mostrar";
"Tr.verb_open" = "abrir";
"Tr.verb_get_info" = "mostrar informações para";
"Tr.verb_quicklook" = "view";
"Tr.BadSavedSearch" = "A busca salva (ˆ0) contém critérios que estão danificados ou são incompatíveis com esta versão do FAF.";
"Tr.None" = "(Nenhum)";
"Tr.Multiple" = "(Vários)";
"Tr.OpenWith" = "Abrir Com";
"Tr.DefaultApp" = "(padrão)";
"Tr.Choose_Application" = "Escolher aplicativo";
"Tr.DiskPopupTooltip" = "Você pode arrastar uma ou mais pastas e discos aqui.\r\rVocê pode adicionar mais itens segurando a tecla Shift enquanto os solta.";
"Tr.Hide" = "Tornar invisível";
"Tr.Unhide" = "Tornar visível";
"Tr.verb_hide" = "ocultar";
"Tr.verb_unhide" = "mostrar";
"Tr.ModificationFailure_Title" = "Falha na Operação";
"Tr.ModificationFailure_Msg" = "^0 item(s) não puderam ser modificados.\r\rIsso pode estar relacionado a alguma restrição nas permissões.\r\rVocê pode tentar realizar a busca novamente no modo \"root\" pressionando a tecla Option enquanto clica no botão \"Buscar\".";
"Tr.Helptext_CreatorCode" = "Digite o código de 4 caracteres. Nota: Esse é um código especial interno do Mac OS Classico que difícilmente é utilizado hoje em dia.";
"Tr.Helptext_FileTypeCode" = "Digite um código de 4 caracteres. Nota: Esse é um código interno, não o que o Finder mostra como Tipo!";
"Tr.Helptext_SizeField" = "Você pode dicionar códigos de unidades no tamanho, como por exemplo K, M, G or T";
"Tr.Helptext_LimitResultsAmount" = "Digite um numero para parar de buscar quando este numero de itens for encontrado.";
"Tr.Helptext_NameContainsWords" = "Digite uma ou mais palavras inteiras para buscar, separadas por espaços.";
"Tr.Helptext_NameMatchesPatternPart1" = "Digite o nome completo que você busca, usando o asterisco (*) como um placeholder aonde os caracteres não precisam ser iguais.";
"Tr.Helptext_NameMatchesPatternPart2" = "Exemplo: \"*2011*.pdf\" encontra todos os nomes contendo 2011 e acabando em .pdf";
"Tr.Helptext_FindByLabel" = "Para achar todos os itens com qualquer etiqueta, escolha \'Nenhum\" aqui e adicione o critério \'Negar condições - Sim\".";
"Tr.Helptext_PassResultsToAppPart1" = "Escolha um aplicativo para receber a lista dos itens encontrados.";
"Tr.Helptext_PassResultsToAppPart2" = "A janela de resultados não será mostrada";
"Tr.Filter_Invisibles" = "Invisíveis:";
"Tr.Filter_Show" = "Mostrar";
"Tr.Filter_Hide" = "Ocultar";
"Tr.Filter_Only" = "Apenas";
"Tr.Filter_Package_Contents" = "Conteúdo do Pacote:";
"Tr.Filter_Trashed" = "No lixo:";
"Tr.Item_vanished" = "--desaparecido--";
"Tr.HotkeyHelperWarningTitle" = "Observação:";
"Tr.SelectAppTitle" = "Passar Resultados";
"Tr.Helptext_FolderDepth" = "Digite um numero para limitar a profundidade da busca recursiva. Utilizar este critério força uma busca recursiva por pastas(sem CatSearch).";
"Tr.AboutText" = "Muito obrigado:";
"Tr.ResetColumnWidths" = "Resetar tamanho das colunas";
"Tr.Open_Recent" = "Encontrados recentes";
"Tr.Dear_user_of" = "Caro usuário de Find Any File";
"Tr.ClearMenu" = "Limpar";
"Tr.Remember_Recent_Searches" = "Encontrados recentes";
"Tr.CopyNames" = "Copiar";
"Tr.CopyPaths" = "Copiar";
